/*
Theme Name: Fix it Paint it 
Description: Child theme for fix it paint it website.
Author: SWiM Communications
Author URL: http://www.swim.com.au
Template: twentyten
*/

@import url("../twentyten/style.css");


@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");

img{
	
border:0;	
}

#wrapper{
margin-top:0px;	
padding:0;

}

body, input, textarea{
	
font-family:'Open Sans', sans-serif; 	
color:	#013954;
}

table, tbody, tfoot, thead, tr, th, td{
	

vertical-align:top;
}
#content, #content input, #content textarea{
	font-size:13px;
}

#main .widget-area ul{
padding-right:10px;	
}
#main{
padding:0;
}



#access ul ul a{
	
background:#013954;
text-align:left;	

}
#links{
	
	width:960px;
	margin:0 auto;
}


#content p, #content ul, #content ol, #content dd, #content pre, #content hr{
	
margin-bottom:14px;
}

p{

font-family:'Open Sans', sans-serif; 	
}

#branding img{
	border-bottom:0;
	border-top:0;
}

#site-title a{
	display:none;
}

#site-description{
display:none;	
}

#access{
background:#013954;
border-bottom:#FD9A1B solid 8px;
	width:100%;
	margin-bottom:20px;
	}


#access a{
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:42px;

}


#access li:hover > a,
#access ul ul :hover > a {
	background: #FD9A1B;	
	color: #fff;
}


#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a{
	
background:#FD9A1B;	
}


#primary, #secondary {
float:left;
clear:left;
margin-left: 10px;
width:220px;
}

#content{
	margin-bottom:0px;
width:660px;	
}

body.page .edit-link{
	
	display:none;
}

.thethe_image_slider.white-rounded{
	clear:both;
float:right;	
border:0!important;
z-index:1000!important;
}

#container {
float:right;margin-right:-260px;
}


#content .entry-title{
	
display:none;	
}


#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{
	
color:	#013954;
line-height:20px;
}


.widget-title{
	margin-top:30px;
	text-transform:uppercase;
	font-weight:400;
	color:#FD9A1B;
	font-size:16px;
	margin-bottom:10px;
}


#primary{

font-family:'Open Sans', sans-serif; 	
font-size:13px;
line-height:20px;
font-weight:400;
color:#013954;
}

.entry-content{
	font-family:'Open Sans', sans-serif; 	
font-size:13px;
line-height:20px;
font-weight:400;
color:#013954;
padding-top:0px;
	
}

.entry-content, .entry-summary{
padding:0;	
}

.entry-content ul{
	padding-left:15px;
list-style-image: url('images/tick.png');
line-height:22px;
	
}

.hentry{
margin:0px; 	
}

#colophon{
border-top:0;
padding:0;	
	
}
#footer-widget-area .widget-area{
	margin-right:0;
width:930px;
float:right;	
}

#footer{
margin-bottom:0;	
}

#foot{
	
background:#013954;
height:40px;
}

#site-generator{
width:150px;	
}
#site-generator, #site-info{
font-style:normal;	
color:#fff;	
font-weight:300;
text-transform:uppercase;
font-size:11px;
}

#info{
padding-top:10px;
font-family:'Open Sans', sans-serif; 	
	margin:0 auto;
width:920px;	
}


#info a{
color:#fff;	
font-weight:300;
text-transform:uppercase;
font-size:11px;
}
#content table{
	margin-bottom:0;
border:0;	
}

#content tr td{
	
border:0;
padding:0;	
}

a:link, a:visited{
	
color:#FD9A1B;	
}

a:active, a:hover{

	
color:#013954;	
}


.wpcf7-select{
margin-left:20px!important;
}


.entry-content input{
	
margin: 0 0 15px;	
}

blockquote{
padding: 15px;
background:#eee;
border-radius:10px; 
margin-top:-20px;	
}




.thethe_image_slider {
font-size:18px!important;	
line-height:24px!important;
text-align:right!important;
margin-bottom:30px!important;

}

.menu-header{
	
float:right!important;	
}


#access .menu-header, div.menu {
    float: right;
    font-size: 13px;
    margin-left: 12px;
    text-align: right;
    width: 870px;
}


#access, .menu{
	font-family:'Open Sans', sans-serif!important;
	font-size:10px!important;
	
}

#site-generator a{
background:none;
padding-left:0;	
}